uuid: c9e067fb-ca97-447b-b3e8-86f53cd6b998
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.disposal
    - field.storage.commerce_product_variation.promotionprice
id: commerce_product_variation.disposal.promotionprice
field_name: promotionprice
entity_type: commerce_product_variation
bundle: disposal
label: 'Promotion Price'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: ''
field_type: decimal
